package com.spring.domain.schedule.dto;

import java.time.LocalDateTime;

public interface BatchJobAverageDurationProjection {
    String getJobName();
    LocalDateTime getStartTime();
    LocalDateTime getEndTime();
}
